[org/nemo/preferences]
show-full-path-titles=true
show-new-folder-icon-toolbar=false
show-bookmarks-in-to-menus=true
default-sort-order='name'
default-folder-viewer='list-view'
sort-directories-first=true
show-hidden-files=false
show-image-thumbnails='never'
date-format='iso'
show-places-in-to-menus=true

[org/nemo/list-view]
default-zoom-level='smaller'

[org/nemo/desktop]
show-desktop-icons=false

[org/cinnamon/desktop/default-applications/terminal]
exec='termite'

[desktop/ibus/general]
engines-order=['xkb:ch::ger', 'anthy']
preload-engines=['xkb:ch::ger', 'anthy']

[desktop/ibus/general/hotkey]
triggers=['<Alt><Shift>space']

[desktop/ibus/panel/emoji]
unicode-hotkey=@as []
hotkey=@as []
